@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1050px){
	span.prev{height:109px; position:absolute; top:-175px; left:50%; margin:0px 0px 0px -40px;}
	span.next{height:109px; position:absolute; top:-175px; left:50%; margin:0px 0px 0px -20px;}
	
	span.prev.small{top:-220px;}
	span.next.small{top:-220px;}
	
	div.wrapper{float:none; margin:23px auto;}
}

@media only screen and (max-width: 1050px){
	footer div.other .down a.contacts{margin:0px 10px 0px 0px;}
	
	div.contacts .form input{width:45%;}
	div.contacts .form select{width:48%;}
	
	div.registration input{width:45%;}
	div.registration select{width:48%;}
	div.registration textarea{width:96%;}
}

@media only screen and (max-width: 970px){
	footer div.event{display:none;}
	footer div.other{width:100%; max-width:none;}
	footer div.other span.magazine{display:none;}
	footer div.other .down{margin:65px 0px 0px 0px;}
	
	div.scontent .medium{max-width:540px;}
	
	div.contacts .form{width:70%;}
	div.contacts .address{width:20%;}
	
	div.registration input{width:43%;}
	div.registration select{width:47%;}
	div.registration textarea{width:93%;}
	
	div.discover aside{width:24%; max-width:237px; margin:0px 4% 0px 0px;}
	
	div.holidays .countent{max-width:600px; min-height:380px; margin:-240px 0px 0px -350px;}
}

@media only screen and (max-width: 850px){
	header h1{margin:11px 15px 0px 0px;}
	header nav{display:block; float:left; padding:0px; margin:18px 0px 0px 15px;}
	
	div.scontent .medium{max-width:440px;}
	
	div.contacts .form input{width:44%;}
}

@media only screen and (max-width: 820px){
	div.advertising ul li a{cursor:default;}
	
	#unsubscribe{margin:10px 0px 0px 0px;}
	
	div.holidays .countent{max-width:400px; min-height:280px; background-image:url(../Images/Popup/2.jpg); background-position:right bottom; background-repeat:no-repeat; margin:-190px 0px 0px -250px;}
}

@media only screen and (max-width: 740px){
	header{text-align:center;}
	header h1{display:inline-block; float:none;}
	header nav{display:inline-block; float:none;}
	
	footer{min-height:50px;}
	footer div.other{min-height:50px;}
	footer div.other .down{margin:20px 0px 0px 0px;}
	
	div.scontent .medium{max-width:380px;}
	
	.columns{-moz-column-count:1; -webkit-column-count:1; column-count:1; -moz-column-gap:0px; -webkit-column-gap:0px; column-gap:0px;}
	
	div.contacts .form input{width:100%; max-width:none; margin:0px 0px 10px 0px;}
	div.contacts .form select{width:100%; max-width:none; margin:0px 0px 10px 0px;}
	div.contacts .form span{font-size:14px;}
	div.contacts .form span em{font-size:12px;}
	
	div.registration input{width:90%; max-width:none; margin:0px 0px 10px 0px;}
	div.registration select{width:95%; max-width:none; margin:0px 0px 10px 0px;}
	div.registration ul li a{font-size:16px; line-height:24px;}
	div.registration textarea{width:90%;}
	
	#content.company{background-image:none;}
	#content.certificazioni{background-image:none;}
	#content.stile{background-image:none;}
	#content.capsule{background-image:none; background-color:#000;}
	
	div.capsule a.discover span{display:block;}
}

@media only screen and (max-width: 645px){
	img.cover{width:96%; max-width:625px; float:none; margin:0px 2% 20px 2%;}
	
	a.event{width:45%; float:left; border-bottom:none; border:1px solid #e1e1e1; text-align:center; padding:10px; margin:2%;}
	a.event img{display:block; float:none; margin:0px auto 15px auto;}
	a.event h3{text-align:center; font-size:18px; line-height:20px;}
	a.event span{width:auto; float:none; text-align:center; padding:0px; margin:0px 0px 10px 0px;}
	a.event span strong{display:inline-block; margin:0px 5px 0px 0px;}
	a.event:hover{border:1px solid #34ad9e;}
	
	a.row img{display:none;}
	
	div.scontent .box{width:80%; max-width:200px; float:none; margin:0px auto 20px auto;}
	
	div.contacts .form{width:96%; max-width:none; float:none; margin:0px 4% 20px 0;}
	div.contacts .address{width:100%; max-width:none; float:none;}
	
	#content.area{background-image:none;}
	#content.login{background-image:none;}
	#content.stamp{background-image:none;}
	
	div.registration{width:96%; max-width:none; float:none; padding:50px 2% 50px 2%; margin:0px auto;}
	div.registration ul li a{font-size:15px; line-height:24px;}
	
	div.discover{height:auto; position:relative;}
	
	div.discover aside{width:100%; max-width:none; float:none; clear:left; text-align:center; margin:0px 0px 80px 0px;}
	div.discover aside a{margin:0px auto 40px auto;}
	div.discover aside img{margin:0px auto;}
	
	div.discover section{width:100%; max-width:none; float:none; clear:left;}
	div.discover section h2{margin:0px 0px 30px 0px;}
	div.discover section h3{margin:0px 0px 40px 0px;}
	div.discover section div{margin:0px 0px 20px 0px;}
	
	#navigation{top:auto; bottom:auto; left:auto; right:auto;}
}

@media only screen and (max-width: 550px){
	footer{min-height:inherit; text-align:center;}
	footer div.other{min-height:inherit;}
	footer div.other .down{text-align:center; margin:20px 0px 0px 0px;}
	footer div.other .down a.langnormal{display:inline-block; float:none;}
	footer div.other .down a.langactive{display:inline-block; float:none;}
	footer div.other .down a.reservet{display:inline-block; float:none; line-height:30px; margin:0px 2px 10px 2px;}
	footer div.other .down a.contacts{display:inline-block; float:none; line-height:30px; margin:0px 2px 10px 2px;}	
	footer div.other span.lang{display:block; clear:both; text-align:center;}
	footer div.other span p{display:block; float:none; clear:both; text-align:center;}
	
	div.scontent .medium{max-width:320px;}
	
	#content div.bottom h2{font-size:37px;}
	
	a.row{padding:10px;}
	a.row span.pdf{float:left; padding:0px; margin:20px 20px 20px 0px;}
	a.row span.video{float:left; padding:0px; margin:20px 20px 20px 0px;}
	a.row span.img{float:left; padding:0px; margin:20px 20px 20px 0px;}
	
	div.contacts .form span{height:53px; padding:12px 0px 12px 50px;}
	
	div.registration ul li a{font-size:14px; line-height:24px;}
	
	span.prev{height:109px; position:absolute; top:auto; bottom:200px; left:50%; margin:0px 0px 0px -66px;}
	span.prev a{left:0px;}
	span.next{height:109px; position:absolute; top:auto; bottom:200px; left:50%; margin:0px;}
	span.next a{left:0px;}
	
	span.prev.small{width:26px; height:51px; position:absolute; top:auto; bottom:50px; left:50%; margin:0px 0px 0px -36px;}
	span.prev.small a{width:26px; height:51px; display:block; position:absolute; top:0px; left:0px; background-image:url(../Images/Buttons/small.png); background-position:0px 0px; background-repeat:no-repeat; text-indent:-9999px; padding:0px; margin:0px; cursor:pointer;}
	span.prev.small a:hover{background-position:-26px 0px;}
	
	span.next.small{width:26px; height:51px; position:absolute; top:auto; bottom:50px; left:50%; margin:0px 0px 0px 10px;}
	span.next.small a{width:26px; height:51px; display:block; position:absolute; top:0px; right:0px; background-image:url(../Images/Buttons/small.png); background-position:-52px 0px; background-repeat:no-repeat; text-indent:-9999px; padding:0px; margin:0px; cursor:pointer;}
	span.next.small a:hover{background-position:-78px 0px}
	
	div.ad{padding:20px 2% 150px 2%;}
	div.ad .wrapper{margin:20px 10px 23px 10px;}
	div.ad span.prev{bottom:270px;}
	div.ad span.next{bottom:270px;}
	
	a.event{width:40%; font-size:12px; line-height:16px; margin:3% 1%;}
	a.event h3{text-align:center; font-size:16px; line-height:18px;}
	
	#content div.bottom h2{font-size:24px; line-height:26px;}
	
	div.holidays .countent{max-width:200px; min-height:200px; background-image:none; margin:-150px 0px 0px -150px;}
	div.holidays .countent span h2{font-size:48px; line-height:58px;}
}

@media only screen and (max-width: 460px){
	div.discover section h3 span{float:none;}
	div.discover section h3 a{float:none; border-left:none; padding:0px; line-height:21px; margin:20px 0px 0px 0px;}
}

@media only screen and (max-width: 420px){
	header h1{margin:11px 0px 0px 0px;}
	header nav{margin:18px 0px 0px 0px;}
	header nav ul li a{font-size:12px; padding:0px 5px;}
	
	div.scontent .box{width:auto; max-width:inherit; float:left; clear:left; border:none; padding:5px; margin:0px 0px 1px 0px;}
	div.scontent .box h2{font-size:14px; color:#FFF; line-height:16px; margin:0px;}
	div.scontent .box h3{display:none;}
	div.scontent .box p{display:none;}
	div.scontent .box h4{display:none;}
	
	#content div.bottom h2{font-size:32px;}
	#content div.bottom h3{font-size:16px;}
	
	div.registration{width:96%; max-width:none; float:none; padding:20px 2% 20px 2%; margin:0px auto;}
	div.registration h2{font-size:16px;}
	div.registration ul li a{font-size:13px; line-height:24px;}
	
	div.registration input.user{width:80%; max-width:none; float:none; margin:0px 0px 10px 0px;}
	div.registration input.user.long{width:80%; max-width:350px;}
	div.registration input.pass{width:80%; max-width:none; float:none; margin:0px 0px 10px 0px;}
	
	nav.sub{height:auto; min-height:46px; position:relative; padding:5px 0px; z-index:999}
	nav.sub ul li{float:none; list-style:none; padding:0px; margin:0px;}
	nav.sub ul li a{line-height:26px;}
	
	div.advertising ul li a.logo{width:45%; max-width:160px; height:auto; max-height:160px; padding:0px; margin:3px;}
	
	div.advertising a.back{width:100%; display:block; text-align:center; padding:0px;}
	div.advertising img.logo{float:none; margin:0px auto;}
	
	div.contacts h2{text-align:center}
	div.pagination{padding:0px 0px 20px 0px;}
	div.pagination a.prev{float:left; margin:0px 0px 0px 20px;}
	
	a.event{width:40%; font-size:11px; line-height:14px; margin:3% 1%;}
	a.event h3{text-align:center; font-size:14px; line-height:16px; margin:0px 0px 5px 0px;}
	a.event.sec{clear:left;}
	
	#content div.bottom{top:0px;}
	
	#content a.lslide{width:26px; margin:0px;}
	#content a.rslide{width:26px; background-position:-142px 0px; margin:0px;}
	#content a.rslide:hover{background-position:-198px 0px;}
	
	#content div.bottom h2{font-size:18px; line-height:20px;}
	
	#unsubscribe{font-size:14px; margin:10px 0px 0px 0px;}
}

@media only screen and (max-width: 355px){
	header h1{width:280px; height:49px; margin:11px 0px 0px 0px;}
	header h1 a{width:280px; height:49px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}

	#content div.bottom a.back{display:block; float:left; border-right:none; margin:0px auto;}	
	
	div.slideimg a.back{height:40px; line-height:40px; margin:0px 10px;}
	
	#content div.bottom h2{display:inline-block; font-size:14px; background-image:url(../Images/Backgrounds/bg.png); background-position:center; background-repeat:repeat; line-height:16px; padding:2px 5px; margin:0px;}
	#content div.bottom h3{display:inline-block; font-size:12px; background-image:url(../Images/Backgrounds/bg.png); background-position:center; background-repeat:repeat; line-height:16px; padding:2px 5px; margin:10px 0px 1px 0px;}
	
	div.registration ul li a{font-size:12px; line-height:24px;}
	
	div.discover section h2{font-size:24px;}
	
	header nav ul li{display:block; float:none;}
	header nav ul li a{line-height:28px;}
	
	div.holidays .countent{max-width:170px; min-height:170px; font-family:14px; line-height:20px; margin:-135px 0px 0px -135px;}
}